body.path-articles, body.path-reviews, body.node--type-review,
body.path-noticias{
    header{
        padding: 15px 15px 0 15px;
        width: calc(100% - 30px);
    }
    .views-row{
        width: 100%;
        .node--view-mode-teaser{
            width: 100%;
            .field-node--field-imagen-resena, 
            .field-name-field-trailer-principal,
            .info-landing-item{
                width: calc(100% - 30px);
                padding: 0 15px 15px;
                display: block;
                h2{
                    font-size: 2rem;
                    line-height: 2rem;
                }
            }
        }
    }

}
body.path-node.node--type-articulo,
body.path-node.node--type-review,
body.path-noticias{
    #main, {
    //padding: 0 15px;
    .field-name-node-title h2, .field-node--field-subtitle div{
        font-size: 2rem;
        line-height: 2rem;
        width: 100%;
        padding-left: 0px;
        margin-left: 0;
        }
    .field-node--field-subtitle{
        padding-left: 0px
    }

    }
    .node--type-review{
        .group-left, .group-right{
            width: 100% !important;
            display: block;
            border-right: 0;
        }
    }
}
